# Uses of Class
org.a11y.brlapi.WriteArguments

Packages that use WriteArguments
Package
Description
org.a11y.brlapi

## Uses of WriteArguments in org.a11y.brlapi

Methods in org.a11y.brlapi that return WriteArguments
Modifier and Type
Method
Description
`WriteArguments`
WriteArguments.`setAndMask(byte[] mask)`
`WriteArguments`
WriteArguments.`setCursorPosition(int position)`
`WriteArguments`
WriteArguments.`setDisplayNumber(int number)`
`WriteArguments`
WriteArguments.`setOrMask(byte[] mask)`
`WriteArguments`
WriteArguments.`setRegion(int begin, int size)`
`WriteArguments`
WriteArguments.`setRegionBegin(int begin)`
`WriteArguments`
WriteArguments.`setRegionSize(int size)`
`WriteArguments`
WriteArguments.`setText(String text)`
Methods in org.a11y.brlapi with parameters of type WriteArguments
Modifier and Type
Method
Description
`void`
ConnectionBase.`write(WriteArguments arguments)`